/*** Horizontal menu ***/


#mainmenu {
float:right;
margin-bottom:10px;
}

#mainmenu ul {
font-size:20px;
margin:0;
padding:0;
}

#mainmenu li {
float:right;
height:30px;
list-style:none;
margin:0;
padding:0;
/*width:95px;*/
}

#mainmenu a {
border-right:1px solid #b0b0b0;
color:#606060;
display:block;
font-size:0.6em;
padding:11px 7px 10px;
/*padding:10px 2px 10px;*/

text-transform:uppercase;
}

#mainmenu a:hover {
background:#f0f0f0 url(img/menuhover.jpg) top left repeat-x;
color:#505050;
text-decoration:none;
}

#mainmenu a.current {
background:#f0f0f0 url(img/menuhover.jpg) top left repeat-x;
color:#505050;
text-decoration:none;
}



.small {font-size:0.8em;}
.large {font-size:1.4em;}
.center {text-align:center;}
.right {text-align:right;}
.side-tabs {
float: right;
position: absolute;
}
/*
.rotate90 {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
/*
/*** End of file ***/